System Requirements

PFixer is a completely self-contained, native Mac OSX application. It doesn't require you to install Lightroom Plugins or 3rd-party scripting and automation libraries. Everything PFixer needs is part of the application you can download from our website.

PFixer requires:

  • Mac OSX version 10.7 (Lion) or greater
  • Adobe Photoshop Lightroom 4 or greater
  • Lightrooms' language must be set to US English
  • Your keyboard layout must be set to a valid US English-compatible layout
  • Hardware control requires a PFixer Panel, Encoder, MiniMal, Pluto, or another compatible MIDI controller
  • Trackpad support requires a Magic Trackpad, Magic Mouse or compatible device
  • PFixer is designed to run exclusively in the Develop Module, though some features may also work in the Library module

Performance Note: If your computer will run Lightroom, it will run PFixer.